@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Hypercycles Shareware 0.99
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 23880"
config -set render aspect=true
cd 1HYPER
loadfix -24
HYPER.EXE
PAUSE >NUL
loadfix -f
cd..
cls
echo Thank you for playing Hypercycles Shareware!
echo.
echo To play again, type HYPER and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on